.ant-switch-checked {
    background: var(--primary-oxford-blue);
}

.ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
    color: var(--primary-oxford-blue);
}

.ant-tabs-tab.ant-tabs-tab .ant-tabs-tab-btn:hover {
    color: var(--primary-oxford-blue);
}

.ant-page-header.has-breadcrumb {
    padding-top: 2rem;
}

.ant-tabs-ink-bar {
    background: var(--primary-oxford-blue);
}

.ant-page-header-heading {
    flex-direction: column;
}

